body {
	background-color: #fff;
}

div.mui-inner-wrap {
	background-color: #fff;
}

div.mui-content {
	background-color: #fff;
	text-align: center;
}

div.phone-logo {
	text-align: center;
	margin-top: 5%;
}

div.phone-logo img {
	width: 50%;
}

p.xian {
	color: black;
	font-size: 15px;
	margin: 5%;
}

p.phone {
	font-size: 25px;
	font-weight: 800;
	background-color: darkgray;
}

button {
	width: 45%;
	background-color: #b12923;
	color: #fff;
	font-size: 17px;
	border: 0;
}

div.footer ul li {
	font-size: 13px;
	color: gray;
}

div.footer {
	padding-top: 6%;
}